/*bacic*/

div, ol, ul, dl, form{margin:0; padding:0;}
p, h1, h2, h3, h4, h5, h6, dt, dd, input, textarea{margin:0; padding:0; font-size:100%;}
ul ,li, dl, dt, dd{margin:0; padding:0; list-style:none;} 
table{margin:0; padding:0; border-collapse:collapse; border:none; font-size:100%;}
th, td{margin:0; padding:0; line-height:normal; font-weight:normal;}
em {font-style:normal; font-weight:bold;}
a {outline-style:none;}
a img {border:none;}

/*clearfix*/
.exfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;} /*IE7以外のモダンブラウザ*/
.exfix{zoom:1; position:relative;} /*IE7およびMacIE5*/

/*backnumber*/
.exbackno{width:750px; margin:0; padding:0 0 15px 0; color:#fff2de; font-size:12px; line-height:1.5em; background-color:#453428;}
.exbackno img{vertical-align:bottom;}
.exbackno a{color:#e2cec0;}
.exbackno a:hover{color:#ff4502;}
.exbackno a:visited{color:#b5a69b;}
.exbackno .tit{width:730px; height:25px; margin:0 0 0 15px; padding:0; border-left:#ff4502 5px solid;}
.exbackno .contents{padding:10px 0;}
.exbackno .contents dl{width:720px; margin:0 auto; padding:15px 0 0 0;}
.exbackno .contents dt{font-weight:bold; margin:0; padding:0 0 10px 0;}
.exbackno .contents dt span{margin:0; padding:5px 10px 3px 10px; border:#ff4502 1px solid; color:#ff4502;}
.exbackno .contents dd{width:700px; margin:0; padding:0 0 0 15px;}
.exbackno .contents dd span{margin:0 0 0 5px; padding:2px 5px 0 5px; background-color:#dc0f0f; border:none; color:#fff2de;}
*html .exbackno .contents dd{width:700px; margin:0; padding:0 0 5px 15px;}
.exbackno .contents dd img{vertical-align:middle; margin-right:5px;}

/*backnumber*/
#oz2_MainContentArea .exbackno{width:650px; margin:0; padding:0 0 15px 0; color:#fff2de; font-size:12px; line-height:1.5em; background-color:#453428;}
#oz2_MainContentArea .exbackno img{vertical-align:bottom;}
#oz2_MainContentArea .exbackno a{color:#e2cec0;}
#oz2_MainContentArea .exbackno a:hover{color:#ff4502;}
#oz2_MainContentArea .exbackno a:visited{color:#b5a69b;}
#oz2_MainContentArea .exbackno .tit{width:630px; height:25px; margin:0 0 0 15px; padding:0; border-left:#ff4502 5px solid;}
#oz2_MainContentArea .exbackno .contents{padding:10px 0; }
#oz2_MainContentArea .exbackno .contents dl{width:620px; margin:0 auto; padding:15px 0 0 0;}
#oz2_MainContentArea .exbackno .contents dt{font-weight:bold; margin:0; padding:0 0 10px 0;}
#oz2_MainContentArea .exbackno .contents dt span{margin:0; padding:5px 10px 3px 10px; border:#ff4502 1px solid; color:#ff4502;}
#oz2_MainContentArea .exbackno .contents dd{width:600px; margin:0; padding:0 0 3px 15px;}
#oz2_MainContentArea .exbackno .contents dd span{margin:0 0 0 5px; padding:2px 5px 0 5px; background-color:#dc0f0f; border:none; color:#fff2de;}
*html #oz2_MainContentArea .exbackno .contents dd{width:600px; margin:0; padding:0 0 5px 15px;}
#oz2_MainContentArea .exbackno .contents dd img{vertical-align:middle; margin-right:5px;}

/*return*/
#oz1-3rdContentsArea .exrt{width:720px; margin:0; padding:10px 15px; color:#fff2de; font-size:11px; line-height:1.5em; background-color:#453428; text-align:right; border-top:#87664E 1px solid;}
#oz1-3rdContentsArea .exrt a:link{color:#e2cec0;}
#oz1-3rdContentsArea .exrt a:hover{color:#ff4502;}
#oz1-3rdContentsArea .exrt a:visited{color:#b5a69b;}
#oz1-3rdContentsArea .exrt img{vertical-align:middle; margin-right:5px;}

/*meinte*/
#oz2_Mainte{
padding:8px 10px 6px 10px;
margin:10px;
font-size: 11px;
}